* {
  margin: 0;
  padding: 0;
}
html {
  font-size: 12px;
}
@media screen and (max-width: 414px) {
  .mc .extra {
    width: 100%;
  }
}
@media screen and (min-width: 414px) and (max-width: 1200px) {
  .mc {
    width: 34.5rem;
    margin: auto;
  }
  .mc .extra {
    width: 34.5rem;
    margin: auto;
  }
}
li {
  list-style: none;
}
a {
  text-decoration: none;
}
img {
  width: 100%;
}
.w {
  width: 91.467%;
  margin: auto;
}
.tip {
  margin-top: 1.6667rem;
  text-align: center;
  font-size: 1.1667rem;
  color: #020202;
}
.clearfix:after {
  content: '';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  *zoom: 1;
}
.pc {
  display: none;
}
.mc .header {
  position: relative;
  box-sizing: border-box;
}
.mc .header .title {
  height: 3.6667rem;
  background: #ffffff;
}
.mc .header .title h1 {
  display: inline;
  margin-left: 1.3333rem;
}
.mc .header .title h1 a {
  font-size: 1.3333rem;
  font-family: 'Source Han Sans CN';
  line-height: 3.6667rem;
  color: #4090e6;
}
.mc .header .title .mc-close {
  position: absolute;
  top: 1.3333rem;
  right: 2.1667rem;
  width: 1.5rem;
  height: 1.3333rem;
}
.mc .header nav {
  display: none;
  z-index: 998;
  position: absolute;
  top: 3.6667rem;
  left: 0;
  width: 100%;
  height: 57.5rem;
}
.mc .header nav ul {
  height: 57.5rem;
  background: #398fe7;
  padding-left: 1.3333rem;
  padding-right: 1.3333rem;
}
.mc .header nav ul li {
  height: 5.3333rem;
  border-bottom: 0.0833rem solid #fff;
}
.mc .header nav ul li a {
  font-weight: 500;
  font-size: 1.3333rem;
  line-height: 5.3333rem;
  color: #ffffff;
}
.mc .banner {
  height: 44rem;
}
.mc .banner .swiper {
  width: 100%;
  height: 100%;
}
.mc .banner .swiper .swiper-wrapper {
  width: 100%;
}
.mc .banner .swiper .swiper-wrapper :nth-child(1) {
  background: url(../images/mc/轮播1.png);
  background-size: 100% 100%;
}
.mc .banner .swiper .swiper-wrapper :nth-child(2) {
  background: url(../images/mc/轮播2.png) no-repeat;
  background-size: 100% 100%;
}
.mc .banner .swiper .swiper-wrapper :nth-child(3) {
  background: url(../images/mc/轮播3.png) no-repeat;
  background-size: 100% 100%;
}
.mc .banner .swiper .swiper-wrapper .swiper-slide {
  font-size: 1.5rem;
}
.mc .banner .swiper .swiper-wrapper .swiper-slide .text {
  margin-top: 2.5rem;
  margin-left: 1.3333rem;
  background: none !important;
}
.mc .banner .swiper .swiper-wrapper .swiper-slide .text h2 {
  font-family: 'Source Han Sans CN';
  font-style: normal;
  font-weight: 500;
  font-size: 2.3333rem;
  color: #ffffff;
  background: none !important;
}
.mc .banner .swiper .swiper-wrapper .swiper-slide .text h5 {
  font-family: 'Source Han Sans CN';
  font-style: normal;
  font-weight: 400;
  font-size: 1.3333rem;
  color: #ffffff;
  background: none !important;
  margin-top: 1.9167rem;
}
.mc .banner .swiper .swiper-wrapper .swiper-slide .text span {
  display: block;
  width: 8.6667rem;
  height: 3rem;
  text-align: center;
  background: linear-gradient(267.79deg, #f4b76e 11.7%, rgba(251, 117, 109, 0.8) 110.84%);
  box-shadow: 0 0.25rem 0.25rem rgba(0, 0, 0, 0.15);
  border-radius: 0.5rem;
  margin-top: 2.3333rem;
}
.mc .banner .swiper .swiper-wrapper .swiper-slide .text span a {
  font-family: 'Noto Sans SC';
  font-style: normal;
  font-weight: 400;
  font-size: 1.1667rem;
  line-height: 3rem;
  text-align: center;
  color: #ffffff;
  background: none !important;
}
.mc .banner .swiper .swiper-horizontal > .swiper-pagination-bullets,
.mc .banner .swiper .swiper-pagination-bullets.swiper-pagination-horizontal,
.mc .banner .swiper .swiper-pagination-custom,
.mc .banner .swiper .swiper-pagination-fraction {
  top: 3px;
  left: 0;
  width: 100%;
}
.mc .banner .swiper .swiper-pagination-bullet {
  width: 2.1667rem;
  height: 0.3333rem;
  border-radius: 0.1667rem;
  background: rgba(255, 255, 255, 0.65);
}
.mc .preparetion {
  height: 56.9167rem;
  padding-top: 8.3333rem;
}
.mc .preparetion h2 {
  font-family: 'Source Han Sans CN';
  font-style: normal;
  font-weight: 400;
  font-size: 1.6667rem;
  text-align: center;
  color: rgba(0, 0, 0, 0.85);
}
.mc .preparetion ul {
  margin-top: 1.6667rem;
}
.mc .preparetion ul :nth-child(1) {
  background: url(../images/pc/准备工作1.png);
  background-size: cover;
}
.mc .preparetion ul :nth-child(1) :nth-child(1) {
  color: #fdaa76;
  background: none;
  background-color: #fff;
}
.mc .preparetion ul :nth-child(1) :nth-child(2) {
  background: none;
}
.mc .preparetion ul :nth-child(2) {
  background: url(../images/pc/准备工作2.png);
  background-size: cover;
}
.mc .preparetion ul :nth-child(2) :nth-child(1) {
  color: #6ea0ef;
  background: none;
  background-color: #fff;
}
.mc .preparetion ul :nth-child(2) :nth-child(2) {
  background: none;
}
.mc .preparetion ul :nth-child(3) {
  background: url(../images/pc/准备工作3.png);
  background-size: cover;
}
.mc .preparetion ul :nth-child(3) :nth-child(1) {
  color: #22b483;
  background: none;
  background-color: #fff;
}
.mc .preparetion ul :nth-child(3) :nth-child(2) {
  background: none;
}
.mc .preparetion ul li {
  overflow: hidden;
  height: 14.6667rem;
  margin-top: 1rem;
  border-radius: 0.8333rem;
}
.mc .preparetion ul li span {
  display: block;
  width: 4.1667rem;
  height: 4.1667rem;
  font-family: 'Noto Sans SC';
  text-align: center;
  line-height: 4.1667rem;
  font-size: 2.5rem;
  border-radius: 4.1667rem;
  margin: auto;
  margin-top: 2.5rem;
}
.mc .preparetion ul li p {
  font-family: 'Noto Sans SC';
  font-style: normal;
  font-weight: 500;
  font-size: 2rem;
  text-align: center;
  color: #ffffff;
  margin-top: 2.6667rem;
}
.mc .custom {
  height: 90.25rem;
  padding-top: 8.3333rem;
}
.mc .custom h2 {
  font-family: 'Source Han Sans CN';
  font-style: normal;
  font-weight: 400;
  font-size: 1.6667rem;
  text-align: center;
  color: rgba(0, 0, 0, 0.85);
}
.mc .custom ul {
  margin-top: 1.6667rem;
}
.mc .custom ul :nth-child(1) > span {
  background: url(../images/pc/自定义1.png);
  background-size: cover;
}
.mc .custom ul :nth-child(2) > span {
  background: url(../images/pc/自定义2.png);
  background-size: cover;
}
.mc .custom ul :nth-child(3) > span {
  background: url(../images/pc/自定义3.png);
  background-size: cover;
}
.mc .custom ul :nth-child(4) > span {
  background: url(../images/pc/自定义4.png);
  background-size: cover;
}
.mc .custom ul li {
  height: 18.1667rem;
  margin-top: 1rem;
  overflow: hidden;
  border-radius: 0.6667rem;
  box-shadow: 0px 0.3333rem 0.3333rem 0px rgba(0, 0, 0, 0.1);
}
.mc .custom ul li span {
  display: block;
  height: 9.6667rem;
  font-style: normal;
  font-weight: 400;
  font-size: 2rem;
  text-align: center;
  line-height: 9.6667rem;
  color: #ffffff;
}
.mc .custom ul li p {
  width: 25.9167rem;
  font-family: 'Source Han Sans CN';
  font-style: normal;
  font-weight: 400;
  font-size: 1.1667rem;
  color: rgba(0, 0, 0, 0.65);
  margin: auto;
  margin-top: 1.6667rem;
}
.mc .check {
  height: 44.25rem;
  padding-top: 8.3333rem;
}
.mc .check h2 {
  font-family: 'Source Han Sans CN';
  font-style: normal;
  font-weight: 400;
  font-size: 1.6667rem;
  text-align: center;
  color: rgba(0, 0, 0, 0.85);
}
.mc .check ul :nth-child(1) {
  background: url(../images/pc/实时查看1.png);
  background-size: cover;
}
.mc .check ul :nth-child(2) {
  background: url(../images/pc/实时查看2.png);
  background-size: cover;
}
.mc .check ul li {
  height: 15.8333rem;
  overflow: hidden;
  border-radius: 0.8333rem;
  margin-top: 1.6667rem;
}
.mc .check ul li span {
  display: block;
  font-family: 'Source Han Sans CN';
  font-style: normal;
  font-weight: 500;
  font-size: 2rem;
  text-align: center;
  color: #ffffff;
  background: none !important;
  margin-top: 4.6667rem;
}
.mc .check ul li p {
  font-family: 'Source Han Sans CN';
  font-style: normal;
  font-weight: 400;
  font-size: 1.1667rem;
  text-align: center;
  color: #ffffff;
  background: none !important;
  margin-top: 1.8333rem;
}
.mc .export {
  box-sizing: border-box;
  height: 65.8333rem;
  padding-top: 8.3333rem;
  background: #fafafa;
}
.mc .export .export-box h2 {
  font-family: 'Source Han Sans CN';
  font-style: normal;
  font-weight: 400;
  font-size: 1.6667rem;
  text-align: center;
  color: rgba(0, 0, 0, 0.85);
}
.mc .export .export-box ul {
  margin-top: 4.9167rem;
}
.mc .export .export-box ul :nth-child(1) > span {
  background: linear-gradient(101.73deg, #ff6c6e 9.52%, #fde461 94.26%);
}
.mc .export .export-box ul :nth-child(2) > span {
  background: linear-gradient(284.07deg, #3a60e6 7.99%, #8dc5f4 93.36%);
}
.mc .export .export-box ul :nth-child(3) > span {
  background: linear-gradient(288.57deg, #067b54 15.16%, #40f0b5 111.04%);
}
.mc .export .export-box ul :nth-child(4) > span {
  background: linear-gradient(291.6deg, #b079f1 9.61%, #8cd6ff 94.64%);
}
.mc .export .export-box ul :nth-child(5) > span {
  background: linear-gradient(292.82deg, #429df0 10.84%, #7fd2e8 91.05%);
}
.mc .export .export-box ul :nth-child(even) {
  margin-left: 0.9167rem;
}
.mc .export .export-box ul li {
  float: left;
  width: 13.8333rem;
  height: 14.3333rem;
  box-shadow: 0 0.3333rem 0.3333rem 0 rgba(0, 0, 0, 0.1);
  overflow: hidden;
  border-radius: 0.3333rem;
  margin-bottom: 1rem;
}
.mc .export .export-box ul li span {
  display: block;
  height: 9.3333rem;
  font-family: 'Source Han Sans CN';
  font-style: normal;
  font-weight: 500;
  font-size: 1.3333rem;
  line-height: 9.3333rem;
  text-align: center;
  color: #ffffff;
}
.mc .export .export-box ul li p {
  width: 11.5rem;
  font-family: 'Source Han Sans CN';
  font-style: normal;
  font-weight: 400;
  font-size: 1rem;
  color: rgba(0, 0, 0, 0.65);
  margin-left: 1.1667rem;
  margin-top: 1rem;
}
.mc .other {
  height: 121.5rem;
  background: #fafafa;
}
.mc .other .other-box {
  padding-top: 2.5rem;
}
.mc .other .other-box .other-box1 {
  height: 26.4167rem;
  background: #fff;
  margin-top: 0.8333rem;
  padding-left: 1.3333rem;
  padding-right: 1.3333rem;
  padding-top: 2rem;
}
.mc .other .other-box .other-box1 .topic {
  position: relative;
  height: 2rem;
}
.mc .other .other-box .other-box1 .topic h5 {
  font-weight: 500;
  font-size: 1.6667rem;
}
.mc .other .other-box .other-box1 .topic span {
  position: absolute;
  top: 0;
  right: 0;
  height: 2rem;
  line-height: 2rem;
}
.mc .other .other-box .other-box1 .topic span a {
  font-size: 1.1667rem;
  color: rgba(0, 0, 0, 0.65);
}
.mc .other .other-box .other-box1 ul li {
  height: 2.0833rem;
  margin-top: 2rem;
  line-height: 1rem;
  border-bottom: 0.0833rem dashed rgba(0, 0, 0, 0.15);
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.mc .other .other-box .other-box1 ul li :last-child {
  border: none;
}
.mc .other .other-box .other-box1 ul li a {
  font-family: 'Noto Sans SC';
  font-style: normal;
  font-weight: 400;
  font-size: 1.1667rem;
  color: rgba(0, 0, 0, 0.65);
}
.mc .footer {
  height: 35rem;
  background: #373a43;
}
.mc .footer .footer-box {
  position: relative;
  height: 26.5rem;
  padding-top: 3.3333rem;
  padding-left: 2.5rem;
}
.mc .footer .footer-box .introduce {
  color: #fff;
}
.mc .footer .footer-box .introduce span {
  font-size: 1.3333rem;
  font-family: 'Noto Sans SC';
  font-style: normal;
}
.mc .footer .footer-box .introduce p {
  margin-top: 1.3333rem;
  font-size: 1.0833rem;
  color: rgba(255, 255, 255, 0.65);
}
.mc .footer .footer-box .map {
  margin-top: 1.3333rem;
  color: #fff;
}
.mc .footer .footer-box .map span {
  font-family: 'Noto Sans SC';
  font-style: normal;
  font-size: 1.3333rem;
}
.mc .footer .footer-box .map ul {
  margin-top: 1.3333rem;
}
.mc .footer .footer-box .map ul li {
  margin-bottom: 1.3333rem;
}
.mc .footer .footer-box .map ul li a {
  float: left;
  margin-right: 1.1667rem;
  font-size: 1.0833rem;
  color: rgba(255, 255, 255, 0.65);
}
.mc .footer .footer-box .call {
  position: absolute;
  bottom: 2.5rem;
  color: #fff;
}
.mc .footer .footer-box .call span {
  font-family: 'Noto Sans SC';
  font-style: normal;
  font-size: 1.3333rem;
}
.mc .footer .footer-box .call p {
  margin-top: 1.3333rem;
  font-size: 1.0833rem;
  color: rgba(255, 255, 255, 0.65);
}
.mc .extra {
  position: fixed;
  bottom: 0;
  height: 6rem;
  background: url(../images/mc/手机悬浮栏.png) no-repeat;
  background-size: cover;
  z-index: 999;
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.mc .extra .use {
  display: inline-block;
  width: 12.6667rem;
  height: 3.6667rem;
  text-decoration: none;
  font-family: 'Noto Sans SC';
  font-style: normal;
  font-weight: 500;
  font-size: 1.3333rem;
  line-height: 2rem;
  color: #ffffff;
  background: #587ff4;
  border: none;
  border-radius: 0.6667rem;
}
.mc .extra .telephone {
  display: inline-block;
  width: 12.6667rem;
  height: 3.6667rem;
  font-family: 'Noto Sans SC';
  font-style: normal;
  font-weight: 500;
  font-size: 1.3333rem;
  line-height: 2rem;
  color: #587ff4;
  background: #ffffff;
  border: 0.0833rem solid #587ff4;
  border-radius: 0.6667rem;
}
